Search:

Type: Posts; User: ihristov; Keyword(s):

Search: Search took 0.02 seconds.

  1. [SOLVED] Re: Help: Cannot share MFC-7840W scanner over LAN network

    The address you have below is incorrect. That's why the "group" does not work.

    If you want to allow anybody in 192.168.1.xxx to have access, you should specify it like so

    192.168.1.0/24
    or...
  2. Replies
    24
    Views
    10,103

    [SOLVED] Re: 9.10 - Wifi - RTL8187SE - Causing Kernel Panic

    After reading this thread I foolishly assumed replacing the WiFi card should be easy. Well, it's not.

    I failed to replace the WiFi card in my Toshiba T115-S1100.

    It's not like many other...
  3. Replies
    11
    Views
    50,565

    [all variants] Re: WD My Passport hardware encryption

    From what I am reading on the WD web site and the Trusted Computing Group web site these WD drives do not conform to the opal SSC specification.

    As far as I can tell the only ones so far that do...
  4. [gnome] Adjust level at which battery criticality level is triggered

    How can I adjust the levels at which the battery is considered to be critically low?

    Right now it seems this is set at 5 or 10%. I want to make it 20 or 25%

    This is for Gnome. I am using Lucid...
  5. [SOLVED] Zoiper success with Ubuntu 9.10 “Karmic Koala”

    Just wanted to report a workaround for making Zoiper work with Ubuntu 9.10 “Karmic Koala”

    This is for folks that need an IAX/IAX2 software VoIP client. Zoiper (formerly Idefisk) is a good IAX and...
  6. Re: HOWTO set up Juniper Network Connect VPN on Ubuntu Dapper

    1) Can someone post a tar.gz (after deleting log files, etc) of his ~/.juniper_networks folder. I can't install the client on my machine, because my corporate network is forcing a policy via the...
  7. Thread: .mht files

    by ihristov
    Replies
    0
    Views
    310

    [all variants] .mht files

    Noticed several old posts that I could not update.

    To be able to open in Firefox .MHT files, simply install the latest version of the MAF add-on directly...
  8. Thread: test

    by ihristov
    Replies
    0
    Views
    373

    test

    testing. Please, ignore
  9. Replies
    1
    Views
    234

    specify version in launchpad

    I find it very odd that in Launchpad when you file a new bug you cannot specify the version of Ubuntu that manifests the bug you are trying to report. Should not this be a required field?

    I don't...
  10. Replies
    1
    Views
    305

    Filed a bug

    I filed bug 119248, since I just did another fresh install and can confirm that at least on the AMD64 version after the installation feisty-updates is not enabled
  11. Replies
    1
    Views
    305

    feisty-updates not enabled by default

    I noticed that the "feisty-updates" repository is not enabled by default in my installation of 7.04. This is a clean install of AMD64 Feisty.

    Is there any reason for this?

    As it was suggested...
  12. Replies
    1
    Views
    443

    Re: linux fonts in windows

    I have not done this, but if the fonts are true type (.TTF) you should be able to simply copy the files.

    Not sure about the other fonts.
  13. Replies
    251
    Views
    246,290

    Re: HOWTO: FreeNX with Ubuntu?

    What is the version of the server?

    On my system the server is 1.5. The client I use to sucesfully connect is 1.5.0-114
  14. Replies
    58
    Views
    24,924

    Re: HOWTO: FreeNX on Dapper LTS 6.06

    The line indicates your SSH server is not running.
    Make sure your SSH server is started.

    After it has been started connect to yourself as root to cache the key, so you don't get the error below
    ...
  15. Replies
    251
    Views
    246,290

    Re: HOWTO: Can I use FreeNX with Ubuntu?

    I added the backports repository, but I can't find the freenx package
    I am running Hoary (5.04)



    $ sudo su
    $ echo "deb http://archive.ubuntu.com/ubuntu/ hoary-backports main restricted...
Results 1 to 15 of 15